LibreOffice LibreOffice 5.3 SDK API Reference

Variables
com::sun::star::frame::DispatchResultState Constant Group Referencepublished

possible values for DispatchResultEvent More...

## Variables
const short | FAILURE = 0
| indicates: dispatch failed More...
const short | SUCCESS = 1
| indicates: dispatch was successfully More...
const short | DONTKNOW = 2
| indicates: result isn't defined More...

## Detailed Description

possible values for DispatchResultEvent

## Variable Documentation

## ◆ DONTKNOW

const short DONTKNOW = 2

indicates: result isn't defined

## ◆ FAILURE

const short FAILURE = 0

indicates: dispatch failed

## ◆ SUCCESS

const short SUCCESS = 1

indicates: dispatch was successfully